#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WUPP - register login\n"
"POT-Creation-Date: 2022-02-09 21:51+0330\n"
"PO-Revision-Date: 2020-04-23 16:45+0430\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Poedit 3.0.1\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: upp-register-login.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SearchPathExcluded-1: libs\n"

#: classes/class-wupprlhandler.php:49
msgid "Email, UserName or PhoneNumber"
msgstr ""

#: classes/class-wupprlregisterbot.php:11
msgid "Item not founded!"
msgstr ""

#: classes/class-wupprlregisterbot.php:32
msgid "Item added!"
msgstr ""

#: classes/class-wupprlregisterbot.php:45 incs/register-bot/__manager.php:116
msgid "Single line text"
msgstr ""

#: classes/class-wupprlregisterbot.php:46 incs/register-bot/__manager.php:120
msgid "Paragraph text"
msgstr ""

#: classes/class-wupprlregisterbot.php:47
msgid "Radio Buttons"
msgstr ""

#: classes/class-wupprlregisterbot.php:48 incs/register-bot/__manager.php:128
msgid "Dropdown list"
msgstr ""

#: classes/class-wupprlregisterbot.php:49 incs/register-bot/__manager.php:132
msgid "Separator"
msgstr ""

#: classes/class-wupprlregisterbot.php:50 incs/register-bot/__manager.php:136
msgid "Numerical"
msgstr ""

#: classes/class-wupprlregisterbot.php:51
#: incs/register-bot/field_address.php:51
#: incs/register-bot/field_birthday_date.php:158
#: incs/register-bot/field_date.php:158
#: incs/register-bot/field_display_name.php:51
#: incs/register-bot/field_dropdown_list.php:127
#: incs/register-bot/field_email.php:51
#: incs/register-bot/field_first_last_name.php:60
#: incs/register-bot/field_mobile.php:61
#: incs/register-bot/field_national_id.php:91
#: incs/register-bot/field_number.php:51
#: incs/register-bot/field_paragraph.php:51
#: incs/register-bot/field_password.php:51
#: incs/register-bot/field_postal_code.php:51
#: incs/register-bot/field_radio_group.php:127
#: incs/register-bot/field_roles.php:76
#: incs/register-bot/field_separator.php:46
#: incs/register-bot/field_single_line_text.php:51
#: incs/register-bot/field_time.php:94 incs/register-bot/field_username.php:51
#: incs/register-bot/field_website.php:51
msgid "Roles"
msgstr ""

#: classes/class-wupprlregisterbot.php:52
msgid "First and last Name"
msgstr ""

#: classes/class-wupprlregisterbot.php:53 incs/register-bot/__manager.php:58
#: incs/templates/panel-menus/edit-profile.php:80
msgid "Display name"
msgstr ""

#: classes/class-wupprlregisterbot.php:54
#: classes/class-wupprlregisterbot.php:160 incs/register-bot/__manager.php:78
msgid "National ID"
msgstr ""

#: classes/class-wupprlregisterbot.php:55
msgid "Mobile"
msgstr ""

#: classes/class-wupprlregisterbot.php:56 incs/register-bot/__manager.php:82
msgid "Address"
msgstr ""

#: classes/class-wupprlregisterbot.php:57 classes/class-wupprlviews.php:411
#: incs/login/login-form-V2.php:67 incs/login/login-form.php:9
#: incs/register-bot/__manager.php:86
#: incs/templates/login-V2/forms/default.php:65
msgid "Password"
msgstr ""

#: classes/class-wupprlregisterbot.php:58
msgid "Website"
msgstr ""

#: classes/class-wupprlregisterbot.php:59 classes/class-wupprltools.php:182
#: incs/register-bot/__manager.php:66
msgid "Email address"
msgstr ""

#: classes/class-wupprlregisterbot.php:60
msgid "Postal code"
msgstr ""

#: classes/class-wupprlregisterbot.php:61 classes/class-wupprlviews.php:400
#: incs/templates/panel-menus/edit-profile.php:74
#: incs/templates/panel-menus/edit-profile.php:75
msgid "Username"
msgstr ""

#: classes/class-wupprlregisterbot.php:62 incs/register-bot/__manager.php:163
msgid "Date"
msgstr ""

#: classes/class-wupprlregisterbot.php:63 incs/register-bot/__manager.php:159
msgid "Birthday date"
msgstr ""

#: classes/class-wupprlregisterbot.php:64 incs/register-bot/__manager.php:167
msgid "Time"
msgstr ""

#: classes/class-wupprlregisterbot.php:81
msgid "Items saved."
msgstr ""

#: classes/class-wupprlregisterbot.php:87
msgid "You are not allowed to edit."
msgstr ""

#: classes/class-wupprlregisterbot.php:93
msgid "The data is not valid."
msgstr ""

#: classes/class-wupprlregisterbot.php:141
msgid "User mobile"
msgstr ""

#: classes/class-wupprlregisterbot.php:145
msgid "User birthday"
msgstr ""

#: classes/class-wupprlregisterbot.php:156
msgid "None"
msgstr ""

#: classes/class-wupprlregisterbot.php:164
msgid "User default role"
msgstr ""

#: classes/class-wupprlregisterbot.php:168
msgid "User web url"
msgstr ""

#: classes/class-wupprlregisterbot.php:172
msgid "User password"
msgstr ""

#: classes/class-wupprlregisterbot.php:176
msgid "User nicename"
msgstr ""

#: classes/class-wupprlregisterbot.php:180
msgid "User lastname"
msgstr ""

#: classes/class-wupprlregisterbot.php:184
msgid "User firstname"
msgstr ""

#: classes/class-wupprlregisterbot.php:188
msgid "User email"
msgstr ""

#: classes/class-wupprlregisterbot.php:192
msgid "User bio"
msgstr ""

#: classes/class-wupprlregisterbot.php:196
msgid "User username"
msgstr ""

#: classes/class-wupprlregisterbot.php:200
msgid "User display name"
msgstr ""

#: classes/class-wupprlregisterbot.php:204
msgid "User Postal code"
msgstr ""

#: classes/class-wupprlregisterbot.php:208
msgid "User adress"
msgstr ""

#: classes/class-wupprlregisterbot.php:212
msgid "Woo Billing"
msgstr ""

#: classes/class-wupprlregisterbot.php:216
msgid "Woo billing first name"
msgstr ""

#: classes/class-wupprlregisterbot.php:220
msgid "Woo billing last name"
msgstr ""

#: classes/class-wupprlregisterbot.php:224
msgid "Woo billing company"
msgstr ""

#: classes/class-wupprlregisterbot.php:228
msgid "Woo billing address 1"
msgstr ""

#: classes/class-wupprlregisterbot.php:232
msgid "Woo billing address 2"
msgstr ""

#: classes/class-wupprlregisterbot.php:236
msgid "Woo billing city"
msgstr ""

#: classes/class-wupprlregisterbot.php:240
msgid "Woo billing postcode"
msgstr ""

#: classes/class-wupprlregisterbot.php:244
msgid "Woo billing country"
msgstr ""

#: classes/class-wupprlregisterbot.php:248
msgid "Woo billing state"
msgstr ""

#: classes/class-wupprlregisterbot.php:252
msgid "Woo billing email"
msgstr ""

#: classes/class-wupprlregisterbot.php:256
msgid "Woo billing phone"
msgstr ""

#: classes/class-wupprlregisterbot.php:260
msgid "Woo shipping"
msgstr ""

#: classes/class-wupprlregisterbot.php:264
msgid "Woo shipping first name"
msgstr ""

#: classes/class-wupprlregisterbot.php:268
msgid "Woo shipping last name"
msgstr ""

#: classes/class-wupprlregisterbot.php:272
msgid "Woo shipping company"
msgstr ""

#: classes/class-wupprlregisterbot.php:276
msgid "Woo shipping address 1"
msgstr ""

#: classes/class-wupprlregisterbot.php:280
msgid "Woo shipping address 2"
msgstr ""

#: classes/class-wupprlregisterbot.php:284
msgid "Woo shipping city"
msgstr ""

#: classes/class-wupprlregisterbot.php:288
msgid "Woo shipping postcode"
msgstr ""

#: classes/class-wupprlregisterbot.php:292
msgid "Woo shipping country"
msgstr ""

#: classes/class-wupprlregisterbot.php:296
msgid "Woo shipping state"
msgstr ""

#: classes/class-wupprlregisterbot.php:300
msgid "Woo account"
msgstr ""

#: classes/class-wupprlregisterbot.php:304
msgid "Woo account username"
msgstr ""

#: classes/class-wupprlregisterbot.php:308
msgid "Woo account password"
msgstr ""

#: classes/class-wupprlregisterbot.php:312
msgid "Woo account password 2"
msgstr ""

#: classes/class-wupprlsettings.php:31
msgid "Sms system"
msgstr ""

#: classes/class-wupprlsettings.php:40 classes/class-wupprlviews.php:373
msgid "Sms gateway"
msgstr ""

#: classes/class-wupprlsettings.php:51
msgid "Sms settings"
msgstr ""

#: classes/class-wupprlsettings.php:61
msgid "Security"
msgstr ""

#: classes/class-wupprlsettings.php:70
msgid "Captcha"
msgstr ""

#: classes/class-wupprlsettings.php:86
msgid "User panel pro form Builder"
msgstr ""

#: classes/class-wupprlsettings.php:87
msgid "Form Builder"
msgstr ""

#: classes/class-wupprlsettings.php:101
msgid "Login settings"
msgstr ""

#: classes/class-wupprlsettings.php:113 classes/class-wupprlsettings.php:125
msgid "Account verify"
msgstr ""

#: classes/class-wupprlsettings.php:162
msgid "Google settings"
msgstr ""

#: classes/class-wupprlsettings.php:172
msgid "Register login addon"
msgstr ""

#: classes/class-wupprlsettings.php:183
msgid ""
"Welcome back! To log in, please enter your account information. If you have "
"never subscribed to our site, sign up now with a few simple steps."
msgstr ""

#: classes/class-wupprltools.php:183
msgid "User name"
msgstr ""

#: classes/class-wupprltools.php:184 incs/register-bot/__manager.php:70
msgid "PhoneNumber"
msgstr ""

#: classes/class-wupprltools.php:193
msgid "Login with GMail"
msgstr ""

#: classes/class-wupprltools.php:203
msgid "With out verify"
msgstr ""

#: classes/class-wupprltools.php:210
msgid "Google captcha"
msgstr ""

#: classes/class-wupprltools.php:224
msgid "Send code to phoneNumber or email"
msgstr ""

#: classes/class-wupprltools.php:225
msgid "Send restore link to phoneNumber or email"
msgstr ""

#: classes/class-wupprltools.php:479 classes/class-wupprlviews.php:537
msgid "your code is {OTP} - {SITE-NAME}"
msgstr ""

#: classes/class-wupprltools.php:653 classes/class-wupprltools.php:666
msgid "Restore Password"
msgstr ""

#: classes/class-wupprltools.php:657
msgid "Auth code sended!"
msgstr ""

#: classes/class-wupprltools.php:668
msgid "Restore Account"
msgstr ""

#: classes/class-wupprltools.php:675
msgid "Recovery email sent to you"
msgstr ""

#: classes/class-wupprltools.php:689
msgid "Auth Code"
msgstr ""

#: classes/class-wupprltools.php:694
msgid "Confirmation code sent!"
msgstr ""

#: classes/class-wupprltools.php:699
msgid "No confirmation code sent"
msgstr ""

#: classes/class-wupprltools.php:738
msgid "Thank for activated"
msgstr ""

#: classes/class-wupprltools.php:740
msgid "Visit site"
msgstr ""

#: classes/class-wupprltools.php:812 classes/class-wupprltools.php:819
#: classes/class-wupprltools.php:864 classes/class-wupprltools.php:871
msgid "You need to verify your account!"
msgstr ""

#: classes/class-wupprltools.php:896 classes/class-wupprltools.php:898
msgid "Active account"
msgstr ""

#: classes/class-wupprltools.php:1115
msgid "Your identity has not been verified by the system!"
msgstr ""

#: classes/class-wupprltools.php:1324
msgid "Confirmation SMS sent!"
msgstr ""

#: classes/class-wupprltools.php:1330
msgid "This phone number is not registered!"
msgstr ""

#: classes/class-wupprltools.php:1336
msgid "Phone number is invalid!"
msgstr ""

#: classes/class-wupprltools.php:1399 classes/class-wupprltools.php:1543
msgid "Auth code is extinct!"
msgstr ""

#: classes/class-wupprltools.php:1406
msgid "Auth code is invalid!"
msgstr ""

#: classes/class-wupprltools.php:1425 classes/class-wupprltools.php:1557
msgid "Account not found!"
msgstr ""

#: classes/class-wupprltools.php:1433
msgid "account verification"
msgstr ""

#: classes/class-wupprltools.php:1438
msgid "Confirmation email send!"
msgstr ""

#: classes/class-wupprltools.php:1444 classes/class-wupprltools.php:1569
msgid "This email address is not registered!"
msgstr ""

#: classes/class-wupprltools.php:1581 classes/class-wupprltools.php:1613
msgid "This user is not registered!"
msgstr ""

#: classes/class-wupprltools.php:1649 classes/class-wupprltools.php:1666
#: classes/class-wupprltools.php:1678
msgid "Code sended!"
msgstr ""

#: classes/class-wupprltools.php:1692
msgid "Send sms limit"
msgstr ""

#: classes/class-wupprltools.php:1774
msgid "Account not founded"
msgstr ""

#: classes/class-wupprltools.php:1813
msgid "User not founded"
msgstr ""

#: classes/class-wupprltools.php:1849
msgid "Validation code"
msgstr ""

#: classes/class-wupprltools.php:1851
msgid "Validation link"
msgstr ""

#: classes/class-wupprltools.php:1859 classes/class-wupprltools.php:1867
msgid "Validation code send"
msgstr ""

#: classes/class-wupprltools.php:1904
msgid "Click here to verify"
msgstr ""

#: classes/class-wupprltools.php:2282
msgid "Confirmation sms send"
msgstr ""

#: classes/class-wupprltools.php:2288
msgid "It is not possible to send an SMS at this time!"
msgstr ""

#: classes/class-wupprltools.php:2308 classes/class-wupprltools.php:2309
msgid "Your account Confirmed,Thanks for confirm your account."
msgstr ""

#: classes/class-wupprlusers.php:22
msgid "Profile avatar changed successfully"
msgstr ""

#: classes/class-wupprlusers.php:51
msgid "is empty!"
msgstr ""

#: classes/class-wupprlusers.php:60
msgid "Have error:"
msgstr ""

#: classes/class-wupprlusers.php:102 classes/class-wupprlusers.php:138
msgid "profile updated"
msgstr ""

#: classes/class-wupprlusers.php:132 classes/class-wupprlusers.php:159
#: incs/users/verify-email.php:68 incs/users/verify-email.php:130
#: incs/users/verify.php:68 incs/users/verify.php:130
msgid "An error has occurred"
msgstr ""

#: classes/class-wupprlusers.php:164
msgid "Your password has been successfully changed"
msgstr ""

#: classes/class-wupprlusers.php:169
msgid "It is not correct to repeat the password entered"
msgstr ""

#: classes/class-wupprlusers.php:174
msgid "The current password entered is incorrect"
msgstr ""

#: classes/class-wupprlusers.php:219
msgid "User panel Meta"
msgstr ""

#: classes/class-wupprlusers.php:227
msgid "User panel phone number"
msgstr ""

#: classes/class-wupprlusers.php:233
msgid "Email Address Verification Status"
msgstr ""

#: classes/class-wupprlusers.php:234 classes/class-wupprlusers.php:242
msgid "Verified"
msgstr ""

#: classes/class-wupprlusers.php:235 classes/class-wupprlusers.php:243
msgid "Not verified"
msgstr ""

#: classes/class-wupprlusers.php:241
msgid "Phone number Verification Status"
msgstr ""

#: classes/class-wupprlusers.php:274
msgid "The Phone number is already exists!"
msgstr ""

#: classes/class-wupprlusers.php:290 classes/class-wupprlusers.php:348
msgid "Enter the verification code sent"
msgstr ""

#: classes/class-wupprlusers.php:291
msgid "Your phone may receive the code late, so be patient"
msgstr ""

#: classes/class-wupprlusers.php:300
msgid "Your mobile number has been verified"
msgstr ""

#: classes/class-wupprlusers.php:304 classes/class-wupprlusers.php:365
msgid "The code entered is incorrect"
msgstr ""

#: classes/class-wupprlusers.php:309 classes/class-wupprlusers.php:370
msgid "Please complete the requested information"
msgstr ""

#: classes/class-wupprlusers.php:324
msgid "Verify Email"
msgstr ""

#: classes/class-wupprlusers.php:338
msgid "The Email is already exists!"
msgstr ""

#: classes/class-wupprlusers.php:349
msgid "Email may be spammed, please also check the spam folder"
msgstr ""

#: classes/class-wupprlusers.php:359
msgid "Your Email has been verified"
msgstr ""

#: classes/class-wupprlviews.php:11
msgid "Login main field"
msgstr ""

#: classes/class-wupprlviews.php:12
msgid ""
"An ID that can be used to identify the user when entering, such as email, "
"contact number and more"
msgstr ""

#: classes/class-wupprlviews.php:15
msgid "select some method"
msgstr ""

#: classes/class-wupprlviews.php:22
msgid "Use password"
msgstr ""

#: classes/class-wupprlviews.php:23
msgid "Use password field in login form"
msgstr ""

#: classes/class-wupprlviews.php:29
msgid "Send validation code or link"
msgstr ""

#: classes/class-wupprlviews.php:30
msgid "Send validation code or link when logging in"
msgstr ""

#: classes/class-wupprlviews.php:36 classes/class-wupprlviews.php:109
msgid "Accreditation way"
msgstr ""

#: classes/class-wupprlviews.php:38 classes/class-wupprlviews.php:111
msgid "Use code"
msgstr ""

#: classes/class-wupprlviews.php:39 classes/class-wupprlviews.php:112
msgid "Use link"
msgstr ""

#: classes/class-wupprlviews.php:47 classes/class-wupprlviews.php:119
msgid ""
"If you choose to send based on the link, the sending will not be done via "
"SMS and will only be sent via the link."
msgstr ""

#: classes/class-wupprlviews.php:53 classes/class-wupprlviews.php:125
msgid "Send validation code by"
msgstr ""

#: classes/class-wupprlviews.php:54
msgid "Send validation code when logging in"
msgstr ""

#: classes/class-wupprlviews.php:56 classes/class-wupprlviews.php:128
msgid "Send code by phoneNumber"
msgstr ""

#: classes/class-wupprlviews.php:57 classes/class-wupprlviews.php:129
msgid "Send code by emailAddress"
msgstr ""

#: classes/class-wupprlviews.php:65 classes/class-wupprlviews.php:136
msgid "Send Validation link message"
msgstr ""

#: classes/class-wupprlviews.php:66 classes/class-wupprlviews.php:137
msgid "This message will be displayed after sending the validation link"
msgstr ""

#: classes/class-wupprlviews.php:67
msgid "validation link send"
msgstr ""

#: classes/class-wupprlviews.php:73
msgid "Other login methods"
msgstr ""

#: classes/class-wupprlviews.php:74 classes/class-wupprlviews.php:82
#: classes/class-wupprlviews.php:345 classes/class-wupprlviews.php:375
#: classes/class-wupprlviews.php:544
msgid "Select an option"
msgstr ""

#: classes/class-wupprlviews.php:80
msgid "Account recovery method"
msgstr ""

#: classes/class-wupprlviews.php:81
msgid "You can use this section to recover your account."
msgstr ""

#: classes/class-wupprlviews.php:95
msgid "Require confirmation of account before login"
msgstr ""

#: classes/class-wupprlviews.php:96
msgid ""
"Activate this option if you want the user to be approved before the login."
msgstr ""

#: classes/class-wupprlviews.php:102
msgid "Account verification"
msgstr ""

#: classes/class-wupprlviews.php:103
msgid "Account verification on registration."
msgstr ""

#: classes/class-wupprlviews.php:126
msgid "Send validation code by this ways"
msgstr ""

#: classes/class-wupprlviews.php:138
msgid "validation link sent"
msgstr ""

#: classes/class-wupprlviews.php:139
msgid "message"
msgstr ""

#: classes/class-wupprlviews.php:145
msgid "Send Thank you email for confirming the account"
msgstr ""

#: classes/class-wupprlviews.php:146
msgid ""
"Send an e-mail thanking you for confirming your account when the user "
"confirms your account"
msgstr ""

#: classes/class-wupprlviews.php:152
msgid "Thank email content"
msgstr ""

#: classes/class-wupprlviews.php:154
msgid "Your account verified, Thanks for confirming your account."
msgstr ""

#: classes/class-wupprlviews.php:166
msgid "Confirm phone number in the panel"
msgstr ""

#: classes/class-wupprlviews.php:167
msgid "Ability to confirm the mobile number inside the user panel with code"
msgstr ""

#: classes/class-wupprlviews.php:173
msgid "Forced number verification"
msgstr ""

#: classes/class-wupprlviews.php:174
msgid "Force the user to confirm the number in the user panel"
msgstr ""

#: classes/class-wupprlviews.php:181
msgid "Confirm E-mail in the panel"
msgstr ""

#: classes/class-wupprlviews.php:182
msgid "Ability to confirm the email inside the user panel with code"
msgstr ""

#: classes/class-wupprlviews.php:188
msgid "Forced E-mail verification"
msgstr ""

#: classes/class-wupprlviews.php:189
msgid "Force the user to confirm the Email in the user panel"
msgstr ""

#: classes/class-wupprlviews.php:203
msgid "Remove copyright"
msgstr ""

#: classes/class-wupprlviews.php:204
msgid ""
"Remove Powered by UP user panel text from the footer of the user panel - it "
"is not recommended at all"
msgstr ""

#: classes/class-wupprlviews.php:210
msgid ""
"Deleting a copyright may cause you licensing and legal issues, and the "
"Webiha team has no responsibility for this."
msgstr ""

#: classes/class-wupprlviews.php:223
msgid "WordPress Login Redirect"
msgstr ""

#: classes/class-wupprlviews.php:224
msgid "Redirect the default WordPress login page to the user panel login page"
msgstr ""

#: classes/class-wupprlviews.php:230
msgid "WooCommerce Login Redirect"
msgstr ""

#: classes/class-wupprlviews.php:231
msgid ""
"Redirect the WooCommerce login and membership form to the Advanced User "
"Panel Plugin"
msgstr ""

#: classes/class-wupprlviews.php:237
msgid "WooCommerce MyAccount redirect"
msgstr ""

#: classes/class-wupprlviews.php:238
msgid "Redirect the WooCommerce account page to the user panel page"
msgstr ""

#: classes/class-wupprlviews.php:244
msgid "WooCommerce Checkout page redirect"
msgstr ""

#: classes/class-wupprlviews.php:245
msgid "Redirect the WooCommerce checkout page to the login page"
msgstr ""

#: classes/class-wupprlviews.php:251
msgid "WooCommerce Cart page redirect"
msgstr ""

#: classes/class-wupprlviews.php:252
msgid "Redirect the WooCommerce cart page to the login page"
msgstr ""

#: classes/class-wupprlviews.php:258
msgid "Logout redirect"
msgstr ""

#: classes/class-wupprlviews.php:259
msgid "Redirect to the custom page after logging out"
msgstr ""

#: classes/class-wupprlviews.php:265
msgid "logout redirect link"
msgstr ""

#: classes/class-wupprlviews.php:266
msgid "Redirect to this link after logging out"
msgstr ""

#: classes/class-wupprlviews.php:278
msgid "Remove the admin bar"
msgstr ""

#: classes/class-wupprlviews.php:279
msgid "Remove the admin bar for all users except the admin user role"
msgstr ""

#: classes/class-wupprlviews.php:285
msgid "Sync registration data with WooCommerce"
msgstr ""

#: classes/class-wupprlviews.php:286
msgid ""
"Sync registration data such as: first name, last name, email and number to "
"WooCommerce Billing database"
msgstr ""

#: classes/class-wupprlviews.php:308
msgid "Redirect url"
msgstr ""

#: classes/class-wupprlviews.php:326
msgid "Use captcha in login section"
msgstr ""

#: classes/class-wupprlviews.php:332
msgid "Use captcha in register section"
msgstr ""

#: classes/class-wupprlviews.php:338
msgid "Use captcha in forget section"
msgstr ""

#: classes/class-wupprlviews.php:344
msgid "Captcha version"
msgstr ""

#: classes/class-wupprlviews.php:347
msgid "Version 2"
msgstr ""

#: classes/class-wupprlviews.php:348
msgid "Version 3"
msgstr ""

#: classes/class-wupprlviews.php:374
msgid "Select the SMS system you are using to send the SMS"
msgstr ""

#: classes/class-wupprlviews.php:381
msgid "API Key"
msgstr ""

#: classes/class-wupprlviews.php:389
msgid "Secret Key"
msgstr ""

#: classes/class-wupprlviews.php:423
msgid "Message sender line"
msgstr ""

#: classes/class-wupprlviews.php:434
msgid "Domain"
msgstr ""

#: classes/class-wupprlviews.php:445
msgid "Store name"
msgstr ""

#: classes/class-wupprlviews.php:453
msgid "Send by pattern"
msgstr ""

#: classes/class-wupprlviews.php:462
msgid "Pattern code - optional"
msgstr ""

#: classes/class-wupprlviews.php:473
msgid "Pattern variables - optional"
msgstr ""

#: classes/class-wupprlviews.php:484
msgid "Fast sending"
msgstr ""

#: classes/class-wupprlviews.php:493
msgid "Template number"
msgstr ""

#: classes/class-wupprlviews.php:504
msgid "Club Send"
msgstr ""

#: classes/class-wupprlviews.php:526
msgid "Restriction of sending confirmation code"
msgstr ""

#: classes/class-wupprlviews.php:527
msgid "limit"
msgstr ""

#: classes/class-wupprlviews.php:536
msgid "Sample text submitted"
msgstr ""

#: classes/class-wupprlviews.php:542
msgid "Number of digits"
msgstr ""

#: classes/class-wupprlviews.php:543
msgid "Specify the number of verification code figures to send"
msgstr ""

#: classes/class-wupprlviews.php:558
msgid "Re-send time"
msgstr ""

#: classes/class-wupprlviews.php:573
msgid "First complete this field!"
msgstr ""

#: classes/class-wupprlviews.php:645
msgid "Show back home button"
msgstr ""

#: classes/class-wupprlviews.php:652
msgid "The main background"
msgstr ""

#: classes/class-wupprlviews.php:653
msgid "Background with photos, colors and ..."
msgstr ""

#: classes/class-wupprlviews.php:672
msgid "Color of Right big circle "
msgstr ""

#: classes/class-wupprlviews.php:679
msgid "Color of Left small circle "
msgstr ""

#: classes/class-wupprlviews.php:686
msgid "Color the registration and login buttons"
msgstr ""

#: classes/class-wupprlviews.php:696
msgid "Color of buttons text"
msgstr ""

#: classes/class-wupprlviews.php:703
msgid "The side text of the sign in/up section"
msgstr ""

#: classes/class-wupprlviews.php:704
msgid "This text is displayed inside the side sction of login form"
msgstr ""

#: classes/class-wupprlviews.php:707
msgid ""
"Join us! You can easily register on the site by entering your information "
"and use the features of your account. If you are already a member of the "
"site, just log in!"
msgstr ""

#: gateways/modirpayam/class-wuppmodirpayam.php:100
msgid "The username or password is incorrect!"
msgstr ""

#: gateways/modirpayam/class-wuppmodirpayam.php:101
msgid "Patterns is not available!"
msgstr ""

#: gateways/modirpayam/class-wuppmodirpayam.php:102
msgid "Parameters are incorrect!"
msgstr ""

#: gateways/modirpayam/class-wuppmodirpayam.php:103
msgid "The reciver number is not correct!"
msgstr ""

#: incs/login/gmail_verify.php:5
msgid "Login with gmail"
msgstr ""

#: incs/login/login-form-V2.php:76 incs/login/login-form.php:21
#: incs/templates/login-V2/forms/default.php:72
msgid "remember me"
msgstr ""

#: incs/login/login-form-V2.php:83 incs/users/otp_btn.php:4
msgid "Send code"
msgstr ""

#: incs/register-bot/__manager.php:12
msgid "Registration Form (pro version)"
msgstr ""

#: incs/register-bot/__manager.php:17
msgid "The save key you entered has already been used!"
msgstr ""

#: incs/register-bot/__manager.php:44
msgid "Standard fields"
msgstr ""

#: incs/register-bot/__manager.php:54
msgid "Full name"
msgstr ""

#: incs/register-bot/__manager.php:62
msgid "UserName"
msgstr ""

#: incs/register-bot/__manager.php:74 incs/register-bot/field_roles.php:62
msgid "User roles"
msgstr ""

#: incs/register-bot/__manager.php:90
msgid "Web site"
msgstr ""

#: incs/register-bot/__manager.php:94
msgid "PostalCode"
msgstr ""

#: incs/register-bot/__manager.php:106
msgid "Normal fields"
msgstr ""

#: incs/register-bot/__manager.php:124
msgid "Radio buttons"
msgstr ""

#: incs/register-bot/__manager.php:148
msgid "Time fields"
msgstr ""

#: incs/register-bot/__manager.php:179
msgid "please select an item"
msgstr ""

#: incs/register-bot/__manager.php:179
msgid "you have repeat keys in :"
msgstr ""

#: incs/register-bot/__manager.php:179
msgid "none key selected in :"
msgstr ""

#: incs/register-bot/__manager.php:179
msgid "update"
msgstr ""

#: incs/register-bot/field_address.php:6
#: incs/register-bot/field_birthday_date.php:6
#: incs/register-bot/field_date.php:6
#: incs/register-bot/field_display_name.php:6
#: incs/register-bot/field_dropdown_list.php:7
#: incs/register-bot/field_email.php:6
#: incs/register-bot/field_first_last_name.php:5
#: incs/register-bot/field_mobile.php:6
#: incs/register-bot/field_national_id.php:6
#: incs/register-bot/field_number.php:6 incs/register-bot/field_paragraph.php:6
#: incs/register-bot/field_password.php:6
#: incs/register-bot/field_postal_code.php:6
#: incs/register-bot/field_radio_group.php:7
#: incs/register-bot/field_roles.php:6 incs/register-bot/field_separator.php:6
#: incs/register-bot/field_single_line_text.php:6
#: incs/register-bot/field_time.php:6 incs/register-bot/field_username.php:6
#: incs/register-bot/field_website.php:6
msgid "no title"
msgstr ""

#: incs/register-bot/field_address.php:17
#: incs/register-bot/field_birthday_date.php:17
#: incs/register-bot/field_date.php:17
#: incs/register-bot/field_display_name.php:17
#: incs/register-bot/field_dropdown_list.php:18
#: incs/register-bot/field_email.php:17
#: incs/register-bot/field_first_last_name.php:26
#: incs/register-bot/field_mobile.php:17
#: incs/register-bot/field_national_id.php:17
#: incs/register-bot/field_number.php:17
#: incs/register-bot/field_paragraph.php:17
#: incs/register-bot/field_password.php:17
#: incs/register-bot/field_postal_code.php:17
#: incs/register-bot/field_radio_group.php:18
#: incs/register-bot/field_roles.php:17
#: incs/register-bot/field_separator.php:17
#: incs/register-bot/field_single_line_text.php:17
#: incs/register-bot/field_time.php:17 incs/register-bot/field_username.php:17
#: incs/register-bot/field_website.php:17
msgid "public"
msgstr ""

#: incs/register-bot/field_address.php:22
#: incs/register-bot/field_birthday_date.php:22
#: incs/register-bot/field_date.php:22
#: incs/register-bot/field_display_name.php:22
#: incs/register-bot/field_dropdown_list.php:23
#: incs/register-bot/field_email.php:22
#: incs/register-bot/field_first_last_name.php:31
#: incs/register-bot/field_mobile.php:22
#: incs/register-bot/field_national_id.php:22
#: incs/register-bot/field_number.php:22
#: incs/register-bot/field_paragraph.php:22
#: incs/register-bot/field_password.php:22
#: incs/register-bot/field_postal_code.php:22
#: incs/register-bot/field_radio_group.php:23
#: incs/register-bot/field_roles.php:22
#: incs/register-bot/field_separator.php:22
#: incs/register-bot/field_single_line_text.php:22
#: incs/register-bot/field_time.php:22 incs/register-bot/field_username.php:22
#: incs/register-bot/field_website.php:22
msgid "view"
msgstr ""

#: incs/register-bot/field_address.php:27
#: incs/register-bot/field_birthday_date.php:27
#: incs/register-bot/field_date.php:27
#: incs/register-bot/field_display_name.php:27
#: incs/register-bot/field_dropdown_list.php:28
#: incs/register-bot/field_email.php:27
#: incs/register-bot/field_first_last_name.php:36
#: incs/register-bot/field_mobile.php:27
#: incs/register-bot/field_national_id.php:27
#: incs/register-bot/field_number.php:27
#: incs/register-bot/field_paragraph.php:27
#: incs/register-bot/field_password.php:27
#: incs/register-bot/field_postal_code.php:27
#: incs/register-bot/field_radio_group.php:28
#: incs/register-bot/field_roles.php:27
#: incs/register-bot/field_single_line_text.php:27
#: incs/register-bot/field_time.php:27 incs/register-bot/field_username.php:27
#: incs/register-bot/field_website.php:27
msgid "advanced"
msgstr ""

#: incs/register-bot/field_address.php:35
#: incs/register-bot/field_birthday_date.php:35
#: incs/register-bot/field_date.php:35
#: incs/register-bot/field_display_name.php:35
#: incs/register-bot/field_dropdown_list.php:36
#: incs/register-bot/field_email.php:35
#: incs/register-bot/field_first_last_name.php:44
#: incs/register-bot/field_mobile.php:35
#: incs/register-bot/field_national_id.php:35
#: incs/register-bot/field_number.php:35
#: incs/register-bot/field_paragraph.php:35
#: incs/register-bot/field_password.php:35
#: incs/register-bot/field_postal_code.php:35
#: incs/register-bot/field_radio_group.php:36
#: incs/register-bot/field_roles.php:35
#: incs/register-bot/field_separator.php:30
#: incs/register-bot/field_single_line_text.php:35
#: incs/register-bot/field_time.php:35 incs/register-bot/field_username.php:35
#: incs/register-bot/field_website.php:35
msgid "Field label"
msgstr ""

#: incs/register-bot/field_address.php:44
#: incs/register-bot/field_birthday_date.php:44
#: incs/register-bot/field_date.php:44
#: incs/register-bot/field_display_name.php:44
#: incs/register-bot/field_dropdown_list.php:45
#: incs/register-bot/field_email.php:44
#: incs/register-bot/field_first_last_name.php:53
#: incs/register-bot/field_mobile.php:44
#: incs/register-bot/field_national_id.php:44
#: incs/register-bot/field_number.php:44
#: incs/register-bot/field_paragraph.php:44
#: incs/register-bot/field_password.php:44
#: incs/register-bot/field_postal_code.php:44
#: incs/register-bot/field_radio_group.php:45
#: incs/register-bot/field_roles.php:44
#: incs/register-bot/field_separator.php:39
#: incs/register-bot/field_single_line_text.php:44
#: incs/register-bot/field_time.php:44 incs/register-bot/field_username.php:44
#: incs/register-bot/field_website.php:44
msgid "description"
msgstr ""

#: incs/register-bot/field_address.php:59
#: incs/register-bot/field_birthday_date.php:166
#: incs/register-bot/field_date.php:166
#: incs/register-bot/field_display_name.php:59
#: incs/register-bot/field_dropdown_list.php:135
#: incs/register-bot/field_email.php:59
#: incs/register-bot/field_first_last_name.php:68
#: incs/register-bot/field_mobile.php:69
#: incs/register-bot/field_national_id.php:99
#: incs/register-bot/field_number.php:59
#: incs/register-bot/field_paragraph.php:59
#: incs/register-bot/field_password.php:59
#: incs/register-bot/field_postal_code.php:59
#: incs/register-bot/field_radio_group.php:135
#: incs/register-bot/field_roles.php:84
#: incs/register-bot/field_separator.php:54
#: incs/register-bot/field_single_line_text.php:59
#: incs/register-bot/field_time.php:102 incs/register-bot/field_username.php:59
#: incs/register-bot/field_website.php:59
msgid "Show in edit profile"
msgstr ""

#: incs/register-bot/field_address.php:68
#: incs/register-bot/field_birthday_date.php:175
#: incs/register-bot/field_date.php:175
#: incs/register-bot/field_display_name.php:68
#: incs/register-bot/field_dropdown_list.php:144
#: incs/register-bot/field_email.php:68
#: incs/register-bot/field_first_last_name.php:77
#: incs/register-bot/field_mobile.php:78
#: incs/register-bot/field_national_id.php:108
#: incs/register-bot/field_number.php:68
#: incs/register-bot/field_paragraph.php:68
#: incs/register-bot/field_password.php:68
#: incs/register-bot/field_postal_code.php:68
#: incs/register-bot/field_radio_group.php:144
#: incs/register-bot/field_roles.php:93
#: incs/register-bot/field_separator.php:63
#: incs/register-bot/field_single_line_text.php:68
#: incs/register-bot/field_time.php:111 incs/register-bot/field_username.php:68
#: incs/register-bot/field_website.php:68
msgid "Show in register form"
msgstr ""

#: incs/register-bot/field_address.php:77
#: incs/register-bot/field_birthday_date.php:184
#: incs/register-bot/field_date.php:184
#: incs/register-bot/field_display_name.php:77
#: incs/register-bot/field_dropdown_list.php:153
#: incs/register-bot/field_email.php:77
#: incs/register-bot/field_first_last_name.php:86
#: incs/register-bot/field_mobile.php:87
#: incs/register-bot/field_national_id.php:117
#: incs/register-bot/field_number.php:77
#: incs/register-bot/field_paragraph.php:77
#: incs/register-bot/field_password.php:77
#: incs/register-bot/field_postal_code.php:77
#: incs/register-bot/field_radio_group.php:153
#: incs/register-bot/field_roles.php:102
#: incs/register-bot/field_single_line_text.php:77
#: incs/register-bot/field_time.php:120 incs/register-bot/field_username.php:77
#: incs/register-bot/field_website.php:77
msgid "required"
msgstr ""

#: incs/register-bot/field_address.php:86
#: incs/register-bot/field_display_name.php:86
#: incs/register-bot/field_email.php:86 incs/register-bot/field_mobile.php:96
#: incs/register-bot/field_national_id.php:156
#: incs/register-bot/field_number.php:86
#: incs/register-bot/field_paragraph.php:86
#: incs/register-bot/field_password.php:95
#: incs/register-bot/field_postal_code.php:86
#: incs/register-bot/field_single_line_text.php:86
#: incs/register-bot/field_username.php:86
#: incs/register-bot/field_website.php:86
msgid "placeholder"
msgstr ""

#: incs/register-bot/field_address.php:95
#: incs/register-bot/field_display_name.php:95
#: incs/register-bot/field_email.php:95 incs/register-bot/field_number.php:95
#: incs/register-bot/field_paragraph.php:95
#: incs/register-bot/field_password.php:104
#: incs/register-bot/field_postal_code.php:95
#: incs/register-bot/field_single_line_text.php:95
#: incs/register-bot/field_username.php:95
#: incs/register-bot/field_website.php:95
msgid "Maximum character"
msgstr ""

#: incs/register-bot/field_address.php:103
#: incs/register-bot/field_birthday_date.php:202
#: incs/register-bot/field_date.php:202
#: incs/register-bot/field_display_name.php:103
#: incs/register-bot/field_dropdown_list.php:162
#: incs/register-bot/field_email.php:103 incs/register-bot/field_mobile.php:104
#: incs/register-bot/field_national_id.php:164
#: incs/register-bot/field_number.php:103
#: incs/register-bot/field_paragraph.php:103
#: incs/register-bot/field_password.php:112
#: incs/register-bot/field_postal_code.php:103
#: incs/register-bot/field_radio_group.php:162
#: incs/register-bot/field_roles.php:111
#: incs/register-bot/field_separator.php:72
#: incs/register-bot/field_single_line_text.php:103
#: incs/register-bot/field_time.php:129
#: incs/register-bot/field_username.php:103
#: incs/register-bot/field_website.php:103
msgid "Custom css class"
msgstr ""

#: incs/register-bot/field_address.php:115
#: incs/register-bot/field_birthday_date.php:214
#: incs/register-bot/field_date.php:214
#: incs/register-bot/field_display_name.php:115
#: incs/register-bot/field_dropdown_list.php:174
#: incs/register-bot/field_email.php:115 incs/register-bot/field_mobile.php:116
#: incs/register-bot/field_national_id.php:176
#: incs/register-bot/field_number.php:115
#: incs/register-bot/field_paragraph.php:115
#: incs/register-bot/field_password.php:124
#: incs/register-bot/field_postal_code.php:115
#: incs/register-bot/field_radio_group.php:174
#: incs/register-bot/field_roles.php:123
#: incs/register-bot/field_single_line_text.php:115
#: incs/register-bot/field_time.php:141
#: incs/register-bot/field_username.php:115
#: incs/register-bot/field_website.php:115
msgid "Save key"
msgstr ""

#: incs/register-bot/field_address.php:128
#: incs/register-bot/field_birthday_date.php:227
#: incs/register-bot/field_date.php:227
#: incs/register-bot/field_display_name.php:128
#: incs/register-bot/field_dropdown_list.php:187
#: incs/register-bot/field_email.php:128 incs/register-bot/field_mobile.php:129
#: incs/register-bot/field_national_id.php:189
#: incs/register-bot/field_number.php:128
#: incs/register-bot/field_paragraph.php:128
#: incs/register-bot/field_password.php:137
#: incs/register-bot/field_postal_code.php:128
#: incs/register-bot/field_radio_group.php:187
#: incs/register-bot/field_roles.php:136
#: incs/register-bot/field_single_line_text.php:128
#: incs/register-bot/field_time.php:154
#: incs/register-bot/field_username.php:128
#: incs/register-bot/field_website.php:128
msgid "custom Save key"
msgstr ""

#: incs/register-bot/field_address.php:136
#: incs/register-bot/field_display_name.php:136
#: incs/register-bot/field_email.php:136 incs/register-bot/field_mobile.php:137
#: incs/register-bot/field_national_id.php:197
#: incs/register-bot/field_number.php:136
#: incs/register-bot/field_paragraph.php:136
#: incs/register-bot/field_password.php:145
#: incs/register-bot/field_postal_code.php:136
#: incs/register-bot/field_single_line_text.php:136
#: incs/register-bot/field_username.php:136
#: incs/register-bot/field_website.php:136
msgid "default value"
msgstr ""

#: incs/register-bot/field_address.php:149
#: incs/register-bot/field_birthday_date.php:239
#: incs/register-bot/field_date.php:239
#: incs/register-bot/field_display_name.php:148
#: incs/register-bot/field_dropdown_list.php:199
#: incs/register-bot/field_email.php:148
#: incs/register-bot/field_first_last_name.php:222
#: incs/register-bot/field_mobile.php:149
#: incs/register-bot/field_national_id.php:209
#: incs/register-bot/field_number.php:148
#: incs/register-bot/field_paragraph.php:148
#: incs/register-bot/field_password.php:157
#: incs/register-bot/field_postal_code.php:148
#: incs/register-bot/field_radio_group.php:199
#: incs/register-bot/field_roles.php:148
#: incs/register-bot/field_single_line_text.php:148
#: incs/register-bot/field_time.php:166
#: incs/register-bot/field_username.php:148
#: incs/register-bot/field_website.php:148
msgid "Use as login main field"
msgstr ""

#: incs/register-bot/field_birthday_date.php:51
#: incs/register-bot/field_date.php:51
msgid "Input field date type"
msgstr ""

#: incs/register-bot/field_birthday_date.php:53
#: incs/register-bot/field_date.php:53
msgid "field of date"
msgstr ""

#: incs/register-bot/field_birthday_date.php:54
#: incs/register-bot/field_date.php:54
msgid "date selector"
msgstr ""

#: incs/register-bot/field_birthday_date.php:55
#: incs/register-bot/field_date.php:55
msgid "open the date list"
msgstr ""

#: incs/register-bot/field_birthday_date.php:66
#: incs/register-bot/field_date.php:66
msgid "handler icon"
msgstr ""

#: incs/register-bot/field_birthday_date.php:74
#: incs/register-bot/field_date.php:74
msgid "with out icon"
msgstr ""

#: incs/register-bot/field_birthday_date.php:82
#: incs/register-bot/field_date.php:82
msgid "calender icon"
msgstr ""

#: incs/register-bot/field_birthday_date.php:90
#: incs/register-bot/field_date.php:90
msgid "custom icon"
msgstr ""

#: incs/register-bot/field_birthday_date.php:96
#: incs/register-bot/field_date.php:96
msgid "icon url"
msgstr ""

#: incs/register-bot/field_birthday_date.php:104
#: incs/register-bot/field_date.php:104
msgid "date format"
msgstr ""

#: incs/register-bot/field_birthday_date.php:116
#: incs/register-bot/field_date.php:116
msgid "sub-tags"
msgstr ""

#: incs/register-bot/field_birthday_date.php:122
#: incs/register-bot/field_date.php:122
msgid "field"
msgstr ""

#: incs/register-bot/field_birthday_date.php:123
#: incs/register-bot/field_date.php:123
msgid "custom tags"
msgstr ""

#: incs/register-bot/field_birthday_date.php:193
#: incs/register-bot/field_date.php:193
msgid "enable shamsi date"
msgstr ""

#: incs/register-bot/field_dropdown_list.php:51
#: incs/register-bot/field_radio_group.php:51
#: incs/register-bot/field_time.php:66
msgid "fields"
msgstr ""

#: incs/register-bot/field_dropdown_list.php:59
#: incs/register-bot/field_radio_group.php:59
msgid "show value fields"
msgstr ""

#: incs/register-bot/field_first_last_name.php:97
msgid "first name placeholder"
msgstr ""

#: incs/register-bot/field_first_last_name.php:105
msgid "last name placeholder"
msgstr ""

#: incs/register-bot/field_first_last_name.php:117
msgid "first name maximum characters"
msgstr ""

#: incs/register-bot/field_first_last_name.php:125
msgid "last name maximum characters"
msgstr ""

#: incs/register-bot/field_first_last_name.php:137
msgid "custom css class"
msgstr ""

#: incs/register-bot/field_first_last_name.php:153
msgid "first name save key"
msgstr ""

#: incs/register-bot/field_first_last_name.php:166
msgid "first name custom save key"
msgstr ""

#: incs/register-bot/field_first_last_name.php:178
msgid "last name save key"
msgstr ""

#: incs/register-bot/field_first_last_name.php:190
msgid "last name custom save key"
msgstr ""

#: incs/register-bot/field_first_last_name.php:202
msgid "first name default value"
msgstr ""

#: incs/register-bot/field_first_last_name.php:210
msgid "last name default value"
msgstr ""

#: incs/register-bot/field_mobile.php:52
msgid "mobile format"
msgstr ""

#: incs/register-bot/field_mobile.php:56
msgid "international"
msgstr ""

#: incs/register-bot/field_national_id.php:55
msgid "message when the value entered contains a non-numeric character."
msgstr ""

#: incs/register-bot/field_national_id.php:64
msgid "message when the number of imported numbers is not standard."
msgstr ""

#: incs/register-bot/field_national_id.php:73
msgid ""
"the message is not in accordance with the national pattern when the national "
"code is entered."
msgstr ""

#: incs/register-bot/field_national_id.php:82
msgid "the message is already registered when the national code is entered."
msgstr ""

#: incs/register-bot/field_national_id.php:126
msgid "view city based on national code"
msgstr ""

#: incs/register-bot/field_national_id.php:136
msgid "automatic separation of cultivars by distance line"
msgstr ""

#: incs/register-bot/field_national_id.php:146
msgid "automatic conversion of Persian and Arabic numbers to English"
msgstr ""

#: incs/register-bot/field_password.php:86
msgid "show repeat password"
msgstr ""

#: incs/register-bot/field_time.php:55
msgid "time format"
msgstr ""

#: incs/register-bot/field_time.php:57
msgid "12 hours"
msgstr ""

#: incs/register-bot/field_time.php:58
msgid "24 hours"
msgstr ""

#: incs/register-bot/field_time.php:62
msgid "Sub-tags"
msgstr ""

#: incs/register-bot/field_time.php:67
msgid "custom sub-tags"
msgstr ""

#: incs/register-bot/form/field-date.php:78
msgid "calender"
msgstr ""

#: incs/register-bot/form/field-date.php:95
msgid "year"
msgstr ""

#: incs/register-bot/form/field-date.php:112
msgid "month"
msgstr ""

#: incs/register-bot/form/field-date.php:126
msgid "day"
msgstr ""

#: incs/register-bot/form/field-password.php:30
msgid "Repeat "
msgstr ""

#: incs/register-bot/form/field-time.php:47
msgid "AM"
msgstr ""

#: incs/register-bot/form/field-time.php:48
msgid "PM"
msgstr ""

#: incs/templates/login-V2/__auth_code.php:82
#: incs/templates/login-V2/login.php:440
msgid "authentication"
msgstr ""

#: incs/templates/login-V2/__auth_code.php:84
msgid "Code Not Reccived?"
msgstr ""

#: incs/templates/login-V2/__auth_code.php:90
msgid "Next Request after"
msgstr ""

#: incs/templates/login-V2/__forget.php:33
msgid "Forget password"
msgstr ""

#: incs/templates/login-V2/__forget.php:62
msgid "Email or userName"
msgstr ""

#: incs/templates/login-V2/__forget.php:69
#: incs/templates/login-V2/login.php:378
msgid "Restore"
msgstr ""

#: incs/templates/login-V2/__forget.php:71
msgid "Remember your information?"
msgstr ""

#: incs/templates/login-V2/__forget.php:72
#: incs/templates/login-V2/__register.php:157
#: incs/templates/login-V2/__sign_in.php:38
#: incs/templates/login-V2/__sign_in.php:57
#: incs/templates/login-V2/forms/default.php:106
msgid "Login"
msgstr ""

#: incs/templates/login-V2/__register.php:32
#: incs/templates/login-V2/login.php:303
msgid "Register"
msgstr ""

#: incs/templates/login-V2/__register.php:82
msgid "repeat password"
msgstr ""

#: incs/templates/login-V2/__register.php:139
msgid "rules"
msgstr ""

#: incs/templates/login-V2/__register.php:140
msgid "I agree with the rules"
msgstr ""

#: incs/templates/login-V2/__register.php:152
msgid "register"
msgstr ""

#: incs/templates/login-V2/__register.php:156
msgid "Have Account ?"
msgstr ""

#: incs/templates/login-V2/__sign_in.php:63
msgid "Do not have an account?"
msgstr ""

#: incs/templates/login-V2/__sign_in.php:64
msgid "Create account"
msgstr ""

#: incs/templates/login-V2/__sign_in.php:67
msgid "Forgot your login information?"
msgstr ""

#: incs/templates/login-V2/__sign_in.php:69
msgid "Recovery"
msgstr ""

#: incs/templates/login-V2/forms/default.php:26
msgid "Email or username"
msgstr ""

#: incs/templates/login-V2/forms/default.php:91
msgid "Waiting ..."
msgstr ""

#: incs/templates/login-V2/forms/default.php:133
#: incs/templates/login-V2/login.php:328 incs/templates/login-V2/login.php:462
#: incs/templates/login-V2/login.php:523
msgid "No internet connection!"
msgstr ""

#: incs/templates/login-V2/forms/default.php:139
msgid "Complete form"
msgstr ""

#: incs/templates/login-V2/login.php:55
msgid "Back To Home Screen"
msgstr ""

#: incs/templates/login-V2/login.php:118
msgid "To enter, enter the verification code sent in this section!"
msgstr ""

#: incs/templates/login-V2/login.php:125
msgid ""
"To complete the registration, you must enter the verification code sent to "
"you!"
msgstr ""

#: incs/templates/login-V2/login.php:132
msgid "Enter the verification code to change the password!"
msgstr ""

#: incs/templates/login-V2/login.php:228
msgid "Account not found, register if you do not have an account"
msgstr ""

#: incs/templates/login-V2/login.php:228
msgid "sign up"
msgstr ""

#: incs/templates/login-V2/login.php:242 incs/templates/login-V2/login.php:468
msgid "Complete form!"
msgstr ""

#: incs/templates/login-V2/login.php:264
msgid "Fill in the star fields"
msgstr ""

#: incs/templates/login-V2/login.php:277
msgid "Passwords is wrong"
msgstr ""

#: incs/templates/login-V2/login.php:334
msgid "accept the rules"
msgstr ""

#: incs/templates/login-V2/login.php:396
msgid "The information entered is invalid"
msgstr ""

#: incs/templates/login-V2/login.php:402
msgid "Complete form inputs"
msgstr ""

#: incs/templates/login-V2/login.php:477 incs/templates/login-V2/login.php:483
#: incs/templates/login-V2/login.php:516
msgid "Send code again"
msgstr ""

#: incs/templates/panel-menus/edit-profile.php:16
msgid "Account General"
msgstr ""

#: incs/templates/panel-menus/edit-profile.php:23
msgid "Change Password"
msgstr ""

#: incs/templates/panel-menus/edit-profile.php:31
msgid "Information"
msgstr ""

#: incs/templates/panel-menus/edit-profile.php:57
msgid "Change avatar"
msgstr ""

#: incs/templates/panel-menus/edit-profile.php:61
msgid "Allowed JPG, JPEG or PNG. Max size of "
msgstr ""

#: incs/templates/panel-menus/edit-profile.php:86
msgid "E-mail"
msgstr ""

#: incs/templates/panel-menus/edit-profile.php:87
msgid "Email"
msgstr ""

#: incs/templates/panel-menus/edit-profile.php:88
msgid "Your email has been verified"
msgstr ""

#: incs/templates/panel-menus/edit-profile.php:89
msgid "Your email has not been verified"
msgstr ""

#: incs/templates/panel-menus/edit-profile.php:94
msgid "Phone number"
msgstr ""

#: incs/templates/panel-menus/edit-profile.php:95
msgid "Phone"
msgstr ""

#: incs/templates/panel-menus/edit-profile.php:96
msgid "Your phone number has been verified"
msgstr ""

#: incs/templates/panel-menus/edit-profile.php:97
msgid "Your phone number has not been verified"
msgstr ""

#: incs/templates/panel-menus/edit-profile.php:103
msgid ""
"Your phone number is not confirmed, Please confirm it via the link below."
msgstr ""

#: incs/templates/panel-menus/edit-profile.php:105
msgid "Verify my number"
msgstr ""

#: incs/templates/panel-menus/edit-profile.php:113
msgid "Your Email is not confirmed, Please confirm it via the link below."
msgstr ""

#: incs/templates/panel-menus/edit-profile.php:115
msgid "Verify my Email"
msgstr ""

#: incs/templates/panel-menus/edit-profile.php:121
#: incs/templates/panel-menus/edit-profile.php:174
#: incs/templates/panel-menus/edit-profile.php:189
msgid "Save changes"
msgstr ""

#: incs/templates/panel-menus/edit-profile.php:136
#: incs/templates/panel-menus/edit-profile.php:138
msgid "Old Password"
msgstr ""

#: incs/templates/panel-menus/edit-profile.php:151
#: incs/templates/panel-menus/edit-profile.php:153
#: incs/templates/panel-menus/edit-profile.php:166
msgid "New Password"
msgstr ""

#: incs/templates/panel-menus/edit-profile.php:164
msgid "Retype New Password"
msgstr ""

#: incs/users/account_activated.php:3
msgid "Your account has been successfully activated!"
msgstr ""

#: incs/users/verify-email.php:19 incs/users/verify-email.php:86
#: incs/users/verify.php:19 incs/users/verify.php:86
msgid "Cancel"
msgstr ""

#: incs/users/verify-email.php:20 incs/users/verify.php:20
msgid "Confirm code"
msgstr ""

#: incs/users/verify-email.php:79
msgid "Enter your E-mail"
msgstr ""

#: incs/users/verify-email.php:85 incs/users/verify.php:85
msgid "Confirm"
msgstr ""

#: incs/users/verify.php:79
msgid "Enter your mobile number"
msgstr ""

#: upp-register-login.php:100
msgid ""
"User Panel free version is required to run User Panel Pro. Both plugins are "
"now disabled."
msgstr ""

#: upp-register-login.php:106
msgid ""
"User Panel free version is required to run User Panel Pro, but it could not "
"be installed automatically. Please install and activate the free version "
"first."
msgstr ""

#: upp-register-login.php:112
msgid ""
"User Panel free version is required to run User Panel Pro, but it could not "
"be activated automatically. Please install and activate the free version "
"first."
msgstr ""

#. Plugin Name of the plugin/theme
msgid "register login addon - user panel pro"
msgstr ""

#. Plugin URI of the plugin/theme
#. Author URI of the plugin/theme
msgid "https://webiha.com"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Designed for enhance the login and registration capabilities in the user "
"panel pro plugin"
msgstr ""

#. Author of the plugin/theme
msgid "Webiha"
msgstr ""
